package com.cyksj.service.corp;

import com.cyksj.model.entity.CorpFollowActiveCode;

/**
 * 项目名: yhlxj
 * 文件名: CorpFollowService
 * 创建者: JavaZou
 * 创建时间:2023/10/9 16:27
 */
public interface CorpFollowService{
	void postActiveCode(Long adminId, CorpFollowActiveCode activeCode) throws Exception;

	void upActiveCode(CorpFollowActiveCode activeCode) throws Exception;

	void deleteActiveCodeById(Long id) throws Exception;
}
